Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.tooling.model.idea
[Java] Interface IdeaLanguageLevel

    public interface IdeaLanguageLevel

Language level setting for IDEA.

Since:
  1.0-milestone-5

Method Summary
`String` | `getLevel()` Gets the level value

Method Detail

### getLevel

    public String getLevel()

  Gets the level value

Gradle API 1.1-rc-1